 <resources>
  <string name="5qoYjNVs">我的朋友，你还想说什么?</string>
  <string name="A8VlEUMS">{PLAYER.LINK}你好，很高兴见到你。</string>
  <string name="ah9SN1u0">我们投降！</string>
  <string name="EBKrcDnY">不。</string>
  <string name="jnJqjlnr">我会切开你的喉咙。</string>
  <string name="nZDF7yVq">死前还有什么话要说吗？</string>
  <string name="wTFjLsgq">好吧。</string>
  <string name="xkKMT083">今天你必死无疑。</string>
  <string name="yUPOktil">我不怕你，战斗！</string>
  <string name="ZFqlqyci">[离开]</string>
 </resources>
